/* == Police == */
#menu,
.toggleMenu {font-family: Avenir, Arial, Helvetica, Copperplate, Eurostyle, sans-serif;}

/* == Couleur du fond du menu == */
#menu {
	width: auto;
	min-width: 660px;
	/*background: url("images/gold.jpg") repeat-x;*/
}

#menu,
.toggleMenu {
	/*background-color: #014464;*/
	/*background-color: #502506;*/
	background-color: #333333;

	/*background: #014464;*/
/*	background: -o-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953)); */
/*	background: -moz-linear-gradient(top, #0272a7, #013953); */
/*	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953)); */
/*	background: linear-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953)); */

	/* For browsers that do not support gradients */
	/*background: #014464;*/
	/* For Opera 11.1 to 12.0 */
	/*background: -o-linear-gradient(top left, #014464 , #000);*/
	/* For Firefox 3.6 to 15 */
	/*background: -moz-linear-gradient(top left, #014464 , #000);*/
	/* For Safari 5.1 to 6.0 */
	/*background: -webkit-linear-gradient(top left, #014464 , #000);*/
	/* Standard syntax */
	/*background: linear-gradient(top left, #014464 , #000);*/	
}

.toggleMenu:hover {
    background: #fff;
	border: solid 1px #000;
}

/* == Couleur du fond du menu déroulant == */
#menu .dropdown_1column,
#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns,
#menu ul li ul {
	/*background-color: #006999;*/
	background-color: #555; /* #848484; */
}

/* == Couleur du texte == */
#menu,
#menu li a,
#menu li:hover li a,
#menu li li:hover li a,
#menu li h3,
#menu li h2,
.toggleMenu {
	color: #fff;
}

/* == Couleur du texte en survol == */
#menu li:hover a,
#menu li:hover a:hover,
#menu li li:hover a,
#menu li li:hover li:hover a,
#menu li h3:hover,
#menu li h2:hover,
#menu > li:hover > ul.dropdown_1column > li:hover > a:hover {
	color: #000;
	/*text-shadow: 1px 1px 1px #fff;*/
}

/* == Couleur du fond du texte en survol == */
#menu li:hover h3:hover,
#menu li:hover h2:hover,
#menu > li:hover > ul:hover > li:hover > ul:hover > li:hover,
#menu > li:hover > ul.dropdown_1column > li:hover {
	background-color: #fff;
}

/* Pour rétablir le poids des police après bootstrap-3.3.6-dist/css/bootstrap.min.css */
#menu h2,
#menu h3 {
	font-weight: bold;
}
/* === */
	
/* ======================================== */

#menu,
.toggleMenu {
	z-index: 20;
	position: fixed;
	top: 0;
	left: 350px;
	margin: 5px 0 0 0;

	text-align: left;
	list-style: none;
	height: 43px;
	line-height: 43px;
	padding: 0px 0px 0px 20px;
	
	/* Rounded Corners */
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Borders */
	border-color: 1px solid #000;

	-o-box-shadow:inset 3px 3px 3px #eee;
	-moz-box-shadow:inset 3px 3px 3px #eee;
	-webkit-box-shadow:inset 3px 3px 3px #eee;
	box-shadow: 3px 3px 3px #eee;
		
	border: 1px solid #000;

	/*box-shadow: inset 1px 1px 1px #fff;*/
	-o-transition: margin 1.0s;
	-moz-transition: margin 1.0s;
	-webkit-transition: margin 1.0s;
	transition: margin 1.0s;
}

#menu.shrink {
	margin: 5px 0 0 0;
	-o-transition: margin 1.0s;
	-moz-transition: margin 1.0s;
	-webkit-transition: margin 1.0s;
	transition: margin 1.0s;
}

#menu li,
#menu h2,
#menu h3 {
	line-height: 21px;
	font-size: 16px;
}

#menu h2,
#menu h3 {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #fff;
	/*font-weight: normal;*/
	/*text-shadow: 1px 1px 1px #000;*/
}

#menu h2 {
	font-size: 21px;
	/*letter-spacing: -1px;*/
}

#menu h3 {font-size: 16px;}

#menu p {
	line-height: 18px;
	font-size: 14px;
	margin: 10px 0px 10px 0px;
}

#menu > li {
	z-index: 10;
	display: block;
	text-align: center;
	border: 0px solid #333;
	position: relative;
	padding: 4px 20px 4px 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: auto;
}

#menu > li a,
#menu > li:hover a {
	outline: 0;
	text-decoration: none;
}



/*
#menu .greybox li a {color: #000;}

#menu .greybox li:hover a,
#menu .greybox li a:hover,
#menu .greybox li:hover a:hover {color: #fff;}

#menu .greybox > li:hover {
	border: 1px solid #fff;
}
*/

#menu .black_box {
	background-color: #333333;
	color: #eeeeee;
	text-shadow: 0px 0px 0px #000;
	padding: 4px 6px 4px 6px;
	/* Rounded Corners */
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-o-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	-webkit-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu .dropdown_1column,
#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns {
	display: none;
	float: left;
	position: absolute;
	border: 1px solid #fff;
}

#menu .dropdown_1column,
#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns {
	text-align: left;
	margin: 0;
	/*border-top:none*/
	/* Rounded Corners */
	-o-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

#menu > li.left {float: left;}

#menu > li.right {float: right;}

#menu > li.drop {background: url("images/drop.png") no-repeat right 10px;}

#menu > li:hover {
	border: 0px solid #fff;
	background-color: #fff;
}

#menu > li:hover.drop {
	z-index: 20;
	/* Rounded corners */
	-o-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu > li:hover.noDrop {
	/* Rounded corners */
	-o-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#menu > li .align_left {
	/* Rounded Corners */
	-o-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

#menu > li .align_right {
	/* Rounded Corners */
    -o-border-radius: 5px 0px 5px 5px;
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu > li:hover .align_left,
#menu > li:hover .align_right {
	top: auto;
	display: block;
}


#menu > li:hover .align_left {
	right: auto;
	left: 0px;
}

#menu > li:hover .align_right {
	left: auto;
	right: 0px;
}

#menu .dropdown_1column  {width: 155px;}
#menu .dropdown_2columns {width: 315px;}
#menu .dropdown_3columns {width: 480px;}
#menu .dropdown_4columns {width: 620px;}
#menu .dropdown_5columns {width: 780px;}

#menu .col_1,
#menu .col_2,
#menu .col_3,
#menu .col_4,
#menu .col_5 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 0;
	margin-right: 5px;
}

#menu .col_1 {width: 145px;}
#menu .col_2 {width: 305px;}
#menu .col_3 {width: 470px;}
#menu .col_4 {width: 610px;}
#menu .col_5 {width: 770px;}

#menu .strong {font-weight: bold;}

#menu .italic {font-style: italic;}

#menu .imgshadow { /* Better style on light background */
	background: #fff;
	padding: 4px;
	border: 1px solid #777;
	margin-top: 5px;
	-o-box-shadow: 0px 0px 5px #666666;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
}

#menu .img_left { /* Image sticks to the left */
	width: auto;
	float: left;
	margin: 5px 15px 5px 5px;
}

#menu > li:hover > ul > li > ul > li > a {
	padding-left: 5px;
}

#menu > li:hover h2,
#menu > li:hover h3 {
	padding-left: 5px;
}

#menu > li:hover ul {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu > li:hover > ul > li {
	margin: 5px;
}

#menu > li:hover > ul > li > ul {
	position: relative;
}

/* Menu à 1 colonne */
#menu > li:hover > ul.dropdown_1column {
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu > li:hover > ul.dropdown_1column > li {
	margin-left: 5px;
	margin-top: 0;
	margin-bottom: 0;
}

#menu > li:hover > ul.dropdown_1column li ul {
	display: none;
}

#menu > li:hover > ul:hover > li:hover > ul:hover > li:hover {
	padding-left: 0; 
}

#menu > li:hover > ul > li > ul.greybox > li {
	display: block;
	margin: 0px auto 4px auto;
	padding: 4px 6px 4px 6px;

	background-color: #F4F4F4;
	border: 1px solid #F4F4F4;
	width: 116px;
	/* Rounded Corners */
    -o-border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#menu > li:hover > ul > li > ul.greybox > li a {
	color: #000;
}

#menu > li:hover > ul:hover > li:hover > ul.greybox:hover > li:hover {
	margin: 0px auto 4px auto;
	padding: 4px 6px 4px 6px;
	background-color: #666;
}

#menu > li:hover > ul:hover > li:hover > ul.greybox:hover > li:hover a,
#menu > li:hover > ul:hover > li:hover > ul.greybox:hover > li:hover a:hover {
	color: #fff;
	margin: auto;
}

/* === */

/* Sous menus */
#menu > li:hover > ul.dropdown_1column ul {
	position: absolute;
	left: 146px;
	top: -5px;
	width: 160px;
	-o-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}

#menu > li:hover > ul.dropdown_1column > li:hover > ul {
	display: block;
}

#menu > li:hover > ul.dropdown_1column ul {
	padding: 5px 5px 5px 0;
}
/* === */


.toggleMenu {
    display:  none;
    text-decoration: none;
    width: 60px;
}
/*
#menu::before,
#menu::after {
    content: "";
    display: table;
}
*/
#menu::after {
    clear: both;
}
